.highslide-wrapper, .highslide-outline {
	background: ##FFFFFF;
}
.highslide img {
	border: 1px solid ##D0D0D0;
}
.highslide:hover img {
	border-color: ##A0A0A0;
}
.highslide-image {
	border: 2px solid ##FFFFFF;
}
.highslide-loading {
	display: block;
	padding: 3px 0 3px 22px;
	width: 0;
	height: 16px;
	overflow: hidden;
	background-color: white;
	background-repeat: no-repeat;
	background-position: 3px 3px;
	background-image: url(graphics/loader.white.gif);
}